r-bioc-s4vectors (0.38.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2023 12:04:11 +0200

r-bioc-s4vectors (0.38.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 19 Jul 2023 08:05:15 +0000

r-bioc-s4vectors (0.36.1-1) unstable; urgency=medium

  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 12 Dec 2022 13:53:52 +0100

r-bioc-s4vectors (0.36.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 12:18:03 +0100

r-bioc-s4vectors (0.34.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 12 May 2022 15:28:05 +0200

r-bioc-s4vectors (0.32.4-2) unstable; urgency=medium

  * Team upload.
  * Re-build with R 4.2.0-1

 -- Nilesh Patra <nilesh@debian.org>  Sun, 01 May 2022 14:04:34 +0530

r-bioc-s4vectors (0.32.4-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.32.4
  * Add upstream commits as patch to fix autopkgtest

 -- Nilesh Patra <nilesh@debian.org>  Mon, 28 Mar 2022 23:25:05 +0530

r-bioc-s4vectors (0.32.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2021 07:31:56 +0100

r-bioc-s4vectors (0.30.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 12 Oct 2021 18:48:40 +0200

r-bioc-s4vectors (0.30.1-2) unstable; urgency=medium

  * Provide autopkgtest-pkg-r.conf to make sure Test-Depends will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Fri, 01 Oct 2021 11:46:02 +0200

r-bioc-s4vectors (0.30.1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 01 Oct 2021 08:23:04 +0200

r-bioc-s4vectors (0.30.0-1) unstable; urgency=medium

  * Team upload.
  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Dylan Aïssi <daissi@debian.org>  Thu, 02 Sep 2021 20:46:24 +0200

r-bioc-s4vectors (0.28.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 04 Jan 2021 22:12:12 +0100

r-bioc-s4vectors (0.28.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 01 Nov 2020 14:28:42 +0100

r-bioc-s4vectors (0.26.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 22 May 2020 08:20:31 +0200

r-bioc-s4vectors (0.26.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 15 May 2020 11:13:18 +0200

r-bioc-s4vectors (0.24.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 12 Apr 2020 12:21:02 +0200

r-bioc-s4vectors (0.24.3-2) UNRELEASED; urgency=medium

  * d/copyright: Remove tabs

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jan 2020 11:47:42 +0100

r-bioc-s4vectors (0.24.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jan 2020 11:33:07 +0100

r-bioc-s4vectors (0.24.2-2) unstable; urgency=medium

  * Team upload
  * Bump Breaks: r-bioc-iranges (<< 2.20.2~)

 -- Graham Inggs <ginggs@debian.org>  Sat, 18 Jan 2020 20:17:25 +0000

r-bioc-s4vectors (0.24.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 15 Jan 2020 07:44:49 +0100

r-bioc-s4vectors (0.24.1-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtests (Closes: #947004).

 -- Dylan Aïssi <daissi@debian.org>  Sat, 11 Jan 2020 16:21:03 +0100

r-bioc-s4vectors (0.24.1-1) unstable; urgency=medium

  * New upstream version
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.

 -- Andreas Tille <tille@debian.org>  Thu, 05 Dec 2019 22:00:25 +0100

r-bioc-s4vectors (0.24.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Tue, 05 Nov 2019 22:17:29 +0100

r-bioc-s4vectors (0.22.1-1) unstable; urgency=medium

  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Mon, 16 Sep 2019 09:02:37 +0200

r-bioc-s4vectors (0.22.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Wed, 03 Jul 2019 11:46:13 +0200

r-bioc-s4vectors (0.20.1-2) unstable; urgency=medium

  * Team upload.
  * Bump version of broken packages. (Closes: #913305)
     Breaks: r-bioc-genomicalignments (<< 1.18~)
             r-bioc-iranges (<< 2.16~)
             r-bioc-shortread (<< 1.40~)
             r-bioc-variantannotation (<< 1.28~)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 24 Nov 2018 13:52:03 +0100

r-bioc-s4vectors (0.20.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sun, 11 Nov 2018 08:26:40 +0100

r-bioc-s4vectors (0.20.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Wed, 07 Nov 2018 07:49:32 +0100

r-bioc-s4vectors (0.18.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jun 2018 08:30:47 +0200

r-bioc-s4vectors (0.18.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 18 May 2018 09:59:00 +0200

r-bioc-s4vectors (0.18.1-4) unstable; urgency=medium

  * Team upload
  * Additional breaks: r-bioc-genomicalignments (<< 1.16~)
                       r-bioc-shortread (<< 1.38~)
                       r-bioc-variantannotation (<< 1.26~)

 -- Graham Inggs <ginggs@debian.org>  Tue, 08 May 2018 19:21:35 +0000

r-bioc-s4vectors (0.18.1-3) unstable; urgency=medium

  * Team upload
  * Indicate that this version breaks r-bioc-iranges (<< 2.14~)

 -- Graham Inggs <ginggs@debian.org>  Mon, 07 May 2018 15:42:56 +0000

r-bioc-s4vectors (0.18.1-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 07:52:20 +0200

r-bioc-s4vectors (0.18.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 03 May 2018 08:40:15 +0200

r-bioc-s4vectors (0.18.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Wed, 02 May 2018 13:19:53 +0200

r-bioc-s4vectors (0.16.0-1) unstable; urgency=medium

  * New upstream version
  * Bump versioned Build-Depends: r-bioc-biocgenerics (>= 0.23.3)

 -- Andreas Tille <tille@debian.org>  Tue, 07 Nov 2017 17:44:21 +0100

r-bioc-s4vectors (0.14.7-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Build-Depends: r-bioc-biocgenerics (>= 0.22.1)
  * Remove unnecessary testsuite autopkgtest-header

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2017 16:19:00 +0200

r-bioc-s4vectors (0.14.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version

 -- Graham Inggs <ginggs@debian.org>  Tue, 13 Jun 2017 10:41:55 +0200

r-bioc-s4vectors (0.14.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Bump versioned Build-Depends: r-bioc-biocgenerics (>= 0.21.1)

 -- Graham Inggs <ginggs@debian.org>  Tue, 16 May 2017 15:27:37 +0200

r-bioc-s4vectors (0.12.1-2) unstable; urgency=medium

  * Add missing dependency for autopkgtest: r-bioc-genomicranges

 -- Andreas Tille <tille@debian.org>  Sun, 15 Jan 2017 17:28:22 +0100

r-bioc-s4vectors (0.12.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Mon, 05 Dec 2016 16:35:12 +0100

r-bioc-s4vectors (0.12.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Wed, 26 Oct 2016 09:51:25 +0200

r-bioc-s4vectors (0.10.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 16 Aug 2016 15:00:17 +0200

r-bioc-s4vectors (0.10.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sun, 08 May 2016 08:17:19 +0200

r-bioc-s4vectors (0.8.11-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Mon, 22 Feb 2016 09:33:12 +0100

r-bioc-s4vectors (0.8.0-1) unstable; urgency=medium

  * New upstream version
  * Bumped versioned Build-Depends and Recommends

 -- Andreas Tille <tille@debian.org>  Thu, 29 Oct 2015 18:14:31 +0100

r-bioc-s4vectors (0.6.6-1) unstable; urgency=medium

  * New upstream version
  * Fixed watch file

 -- Andreas Tille <tille@debian.org>  Thu, 24 Sep 2015 21:24:10 +0200

r-bioc-s4vectors (0.6.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 17 Jul 2015 23:11:53 +0200

r-bioc-s4vectors (0.6.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 09 May 2015 08:09:26 +0200

r-bioc-s4vectors (0.4.0-1) experimental; urgency=medium

  * Initial release (closes: #765603)

 -- Andreas Tille <tille@debian.org>  Thu, 16 Oct 2014 00:13:34 +0200
